{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "2339",
            "block_bbox": [
              720,
              50,
              804,
              82
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                720.0,
                50.0
              ],
              [
                804.0,
                50.0
              ],
              [
                804.0,
                82.0
              ],
              [
                720.0,
                82.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "附录6",
            "block_bbox": [
              1357,
              47,
              1452,
              86
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1357.0,
                47.0
              ],
              [
                1452.0,
                47.0
              ],
              [
                1452.0,
                86.0
              ],
              [
                1357.0,
                86.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "(4) 助動詞活用表",
            "block_bbox": [
              94,
              104,
              455,
              153
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                94.0,
                104.0
              ],
              [
                455.0,
                104.0
              ],
              [
                455.0,
                153.0
              ],
              [
                94.0,
                153.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td></td><td colspan=\"2\">種類</td><td colspan=\"3\">使役</td><td colspan=\"2\">受け身</td><td colspan=\"2\">可能</td><td colspan=\"2\">自発</td><td colspan=\"2\">尊敬</td><td colspan=\"2\">丁寧</td></tr><tr><td rowspan=\"9\">口語</td><td colspan=\"2\">基本の形</td><td>せる</td><td>させる</td><td>しめる</td><td>れる</td><td>られる</td><td>れる</td><td>られる</td><td>れる</td><td>られる</td><td>れる</td><td>られる</td><td colspan=\"2\">ます</td></tr><tr><td rowspan=\"6\">語尾の活用</td><td>未然形</td><td>せ</td><td>させ</td><td>しめ</td><td>れ</td><td>られ</td><td>れ</td><td>られ</td><td>れ</td><td>られ</td><td>れ</td><td>られ</td><td colspan=\"2\">ませ（ましよ）</td></tr><tr><td>連用形</td><td>せ</td><td>させ</td><td>しめ</td><td>れ</td><td>られ</td><td>れ</td><td>れ</td><td>れ</td><td>れ</td><td>れ</td><td>れ</td><td colspan=\"2\">まし</td></tr><tr><td>終止形</td><td>せる</td><td>させる</td><td>しめる</td><td>れる</td><td>られる</td><td>れる</td><td>られる</td><td>れる</td><td>られる</td><td>れる</td><td>られる</td><td colspan=\"2\">ます</td></tr><tr><td>連体形</td><td>せる</td><td>させる</td><td>しめる</td><td>れる</td><td>られる</td><td>れる</td><td>られる</td><td>れる</td><td>られる</td><td>れる</td><td>られる</td><td colspan=\"2\">ます</td></tr><tr><td>仮定形</td><td>せれ</td><td>させれ</td><td>しめれ</td><td>れれ</td><td>られれ</td><td>れれ</td><td>れれ</td><td>れれ</td><td>れれ</td><td>れれ</td><td>れれ</td><td colspan=\"2\">ます</td></tr><tr><td>命令形</td><td>せろ</td><td>させろ</td><td>しめろ</td><td>れろ</td><td>れよ</td><td>られろ</td><td>れよ</td><td>れよ</td><td>れよ</td><td>れよ</td><td>れよ</td><td colspan=\"2\">ます</td></tr><tr><td colspan=\"2\">活用の型</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td colspan=\"2\">特殊</td></tr><tr><td colspan=\"2\">接続</td><td>未然（五、サ変）</td><td>未然（左以外）</td><td>未然（用言、一部の）</td><td>未然（五、サ変）</td><td>未然（左以外の動）</td><td>一部動動</td><td>未然（五、サ変）</td><td>未然（左以外）</td><td>未然（五、サ変）</td><td>未然（左以外）</td><td>未然（左以外）</td><td colspan=\"2\">連用（動、一部の助）</td></tr><tr><td rowspan=\"9\">文語</td><td colspan=\"2\">基本の形</td><td>す</td><td>さす</td><td>しむ</td><td>る</td><td>らる</td><td>る</td><td>らる</td><td>る</td><td>らる</td><td>る</td><td>らる</td><td>す</td><td>さす</td></tr><tr><td rowspan=\"6\">語尾の活用</td><td>未然形</td><td>せ</td><td>させ</td><td>しめ</td><td>れ</td><td>られ</td><td>れ</td><td>れ</td><td>れ</td><td>れ</td><td>れ</td><td>れ</td><td>せ</td><td>させ</td></tr><tr><td>連用形</td><td>せ</td><td>させ</td><td>しめ</td><td>れ</td><td>られ</td><td>れ</td><td>れ</td><td>れ</td><td>れ</td><td>れ</td><td>れ</td><td>せ</td><td>させ</td></tr><tr><td>終止形</td><td>す</td><td>さす</td><td>しむ</td><td>る</td><td>らる</td><td>る</td><td>らる</td><td>る</td><td>らる</td><td>る</td><td>らる</td><td>す</td><td>さす</td></tr><tr><td>連体形</td><td>する</td><td>さする</td><td>しむる</td><td>るる</td><td>らるる</td><td>るる</td><td>らるる</td><td>るる</td><td>らるる</td><td>るる</td><td>らるる</td><td>する</td><td>さする</td></tr><tr><td>已然形</td><td>すれ</td><td>きすれ</td><td>しむれ</td><td>るれ</td><td>らるれ</td><td>るれ</td><td>らるれ</td><td>るれ</td><td>らるれ</td><td>るれ</td><td>らるれ</td><td>すれ</td><td>きすれ</td></tr><tr><td>命令形</td><td>せよ</td><td>きせよ</td><td>しめよ</td><td>れよ</td><td>られよ</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>きせよ</td><td>しめよ</td></tr><tr><td colspan=\"2\">活用の型</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td><td>下</td></tr><tr><td colspan=\"2\">接続</td><td>未然（四、ナ・ラ変）</td><td>未然（左以外）</td><td>未然（用言）</td><td>未然（四、ナ・ラ変）</td><td>未然（左以外）</td><td>未然（四、ナ・ラ変）</td><td>未然（左以外）</td><td>未然（四、ナ・ラ変）</td><td>未然（左以外）</td><td>未然（四、ナ・ラ変）</td><td>未然（左以外）</td><td>未然（四、ナ・ラ変）</td><td>未然（左以外）</td></tr></table>",
            "block_bbox": [
              73,
              168,
              1462,
              2171
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                73.0,
                168.0
              ],
              [
                1462.0,
                168.0
              ],
              [
                1462.0,
                2171.0
              ],
              [
                73.0,
                2171.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5896852016448975,
              "coordinate": [
                720,
                50,
                804,
                82
              ],
              "order": 1,
              "polygon_points": [
                [
                  720.0,
                  50.0
                ],
                [
                  804.0,
                  50.0
                ],
                [
                  804.0,
                  82.0
                ],
                [
                  720.0,
                  82.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7378501296043396,
              "coordinate": [
                1357,
                47,
                1452,
                86
              ],
              "order": null,
              "polygon_points": [
                [
                  1357.0,
                  47.0
                ],
                [
                  1452.0,
                  47.0
                ],
                [
                  1452.0,
                  86.0
                ],
                [
                  1357.0,
                  86.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.47437021136283875,
              "coordinate": [
                94,
                104,
                455,
                153
              ],
              "order": 2,
              "polygon_points": [
                [
                  94.0,
                  104.0
                ],
                [
                  455.0,
                  104.0
                ],
                [
                  455.0,
                  153.0
                ],
                [
                  94.0,
                  153.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9786529541015625,
              "coordinate": [
                73,
                168,
                1462,
                2171
              ],
              "order": null,
              "polygon_points": [
                [
                  73.0,
                  168.0
                ],
                [
                  1462.0,
                  168.0
                ],
                [
                  1462.0,
                  2171.0
                ],
                [
                  73.0,
                  2171.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## (4) 助動詞活用表\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'></td><td colspan=\"2\">種類</td><td colspan=\"3\">使役</td><td colspan=\"2\">受け身</td><td colspan=\"2\">可能</td><td colspan=\"2\">自発</td><td colspan=\"2\">尊敬</td><td colspan=\"2\">丁寧</td></tr><tr><td rowspan=\"9\">口語</td><td colspan=\"2\">基本の形</td><td style='text-align: center; word-wrap: break-word;'>せる</td><td style='text-align: center; word-wrap: break-word;'>させる</td><td style='text-align: center; word-wrap: break-word;'>しめる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td colspan=\"2\">ます</td></tr><tr><td rowspan=\"6\">語尾の活用</td><td style='text-align: center; word-wrap: break-word;'>未然形</td><td style='text-align: center; word-wrap: break-word;'>せ</td><td style='text-align: center; word-wrap: break-word;'>させ</td><td style='text-align: center; word-wrap: break-word;'>しめ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>られ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>られ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>られ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>られ</td><td colspan=\"2\">ませ（ましよ）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>連用形</td><td style='text-align: center; word-wrap: break-word;'>せ</td><td style='text-align: center; word-wrap: break-word;'>させ</td><td style='text-align: center; word-wrap: break-word;'>しめ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>られ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td colspan=\"2\">まし</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>終止形</td><td style='text-align: center; word-wrap: break-word;'>せる</td><td style='text-align: center; word-wrap: break-word;'>させる</td><td style='text-align: center; word-wrap: break-word;'>しめる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td colspan=\"2\">ます</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>連体形</td><td style='text-align: center; word-wrap: break-word;'>せる</td><td style='text-align: center; word-wrap: break-word;'>させる</td><td style='text-align: center; word-wrap: break-word;'>しめる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td colspan=\"2\">ます</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>仮定形</td><td style='text-align: center; word-wrap: break-word;'>せれ</td><td style='text-align: center; word-wrap: break-word;'>させれ</td><td style='text-align: center; word-wrap: break-word;'>しめれ</td><td style='text-align: center; word-wrap: break-word;'>れれ</td><td style='text-align: center; word-wrap: break-word;'>られれ</td><td style='text-align: center; word-wrap: break-word;'>れれ</td><td style='text-align: center; word-wrap: break-word;'>れれ</td><td style='text-align: center; word-wrap: break-word;'>れれ</td><td style='text-align: center; word-wrap: break-word;'>れれ</td><td style='text-align: center; word-wrap: break-word;'>れれ</td><td style='text-align: center; word-wrap: break-word;'>れれ</td><td colspan=\"2\">ます</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>命令形</td><td style='text-align: center; word-wrap: break-word;'>せろ</td><td style='text-align: center; word-wrap: break-word;'>させろ</td><td style='text-align: center; word-wrap: break-word;'>しめろ</td><td style='text-align: center; word-wrap: break-word;'>れろ</td><td style='text-align: center; word-wrap: break-word;'>れよ</td><td style='text-align: center; word-wrap: break-word;'>られろ</td><td style='text-align: center; word-wrap: break-word;'>れよ</td><td style='text-align: center; word-wrap: break-word;'>れよ</td><td style='text-align: center; word-wrap: break-word;'>れよ</td><td style='text-align: center; word-wrap: break-word;'>れよ</td><td style='text-align: center; word-wrap: break-word;'>れよ</td><td colspan=\"2\">ます</td></tr><tr><td colspan=\"2\">活用の型</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td colspan=\"2\">特殊</td></tr><tr><td colspan=\"2\">接続</td><td style='text-align: center; word-wrap: break-word;'>未然（五、サ変）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外）</td><td style='text-align: center; word-wrap: break-word;'>未然（用言、一部の）</td><td style='text-align: center; word-wrap: break-word;'>未然（五、サ変）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外の動）</td><td style='text-align: center; word-wrap: break-word;'>一部動動</td><td style='text-align: center; word-wrap: break-word;'>未然（五、サ変）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外）</td><td style='text-align: center; word-wrap: break-word;'>未然（五、サ変）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外）</td><td colspan=\"2\">連用（動、一部の助）</td></tr><tr><td rowspan=\"9\">文語</td><td colspan=\"2\">基本の形</td><td style='text-align: center; word-wrap: break-word;'>す</td><td style='text-align: center; word-wrap: break-word;'>さす</td><td style='text-align: center; word-wrap: break-word;'>しむ</td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>らる</td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>らる</td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>らる</td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>らる</td><td style='text-align: center; word-wrap: break-word;'>す</td><td style='text-align: center; word-wrap: break-word;'>さす</td></tr><tr><td rowspan=\"6\">語尾の活用</td><td style='text-align: center; word-wrap: break-word;'>未然形</td><td style='text-align: center; word-wrap: break-word;'>せ</td><td style='text-align: center; word-wrap: break-word;'>させ</td><td style='text-align: center; word-wrap: break-word;'>しめ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>られ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>せ</td><td style='text-align: center; word-wrap: break-word;'>させ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>連用形</td><td style='text-align: center; word-wrap: break-word;'>せ</td><td style='text-align: center; word-wrap: break-word;'>させ</td><td style='text-align: center; word-wrap: break-word;'>しめ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>られ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>せ</td><td style='text-align: center; word-wrap: break-word;'>させ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>終止形</td><td style='text-align: center; word-wrap: break-word;'>す</td><td style='text-align: center; word-wrap: break-word;'>さす</td><td style='text-align: center; word-wrap: break-word;'>しむ</td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>らる</td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>らる</td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>らる</td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>らる</td><td style='text-align: center; word-wrap: break-word;'>す</td><td style='text-align: center; word-wrap: break-word;'>さす</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>連体形</td><td style='text-align: center; word-wrap: break-word;'>する</td><td style='text-align: center; word-wrap: break-word;'>さする</td><td style='text-align: center; word-wrap: break-word;'>しむる</td><td style='text-align: center; word-wrap: break-word;'>るる</td><td style='text-align: center; word-wrap: break-word;'>らるる</td><td style='text-align: center; word-wrap: break-word;'>るる</td><td style='text-align: center; word-wrap: break-word;'>らるる</td><td style='text-align: center; word-wrap: break-word;'>るる</td><td style='text-align: center; word-wrap: break-word;'>らるる</td><td style='text-align: center; word-wrap: break-word;'>るる</td><td style='text-align: center; word-wrap: break-word;'>らるる</td><td style='text-align: center; word-wrap: break-word;'>する</td><td style='text-align: center; word-wrap: break-word;'>さする</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>已然形</td><td style='text-align: center; word-wrap: break-word;'>すれ</td><td style='text-align: center; word-wrap: break-word;'>きすれ</td><td style='text-align: center; word-wrap: break-word;'>しむれ</td><td style='text-align: center; word-wrap: break-word;'>るれ</td><td style='text-align: center; word-wrap: break-word;'>らるれ</td><td style='text-align: center; word-wrap: break-word;'>るれ</td><td style='text-align: center; word-wrap: break-word;'>らるれ</td><td style='text-align: center; word-wrap: break-word;'>るれ</td><td style='text-align: center; word-wrap: break-word;'>らるれ</td><td style='text-align: center; word-wrap: break-word;'>るれ</td><td style='text-align: center; word-wrap: break-word;'>らるれ</td><td style='text-align: center; word-wrap: break-word;'>すれ</td><td style='text-align: center; word-wrap: break-word;'>きすれ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>命令形</td><td style='text-align: center; word-wrap: break-word;'>せよ</td><td style='text-align: center; word-wrap: break-word;'>きせよ</td><td style='text-align: center; word-wrap: break-word;'>しめよ</td><td style='text-align: center; word-wrap: break-word;'>れよ</td><td style='text-align: center; word-wrap: break-word;'>られよ</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>きせよ</td><td style='text-align: center; word-wrap: break-word;'>しめよ</td></tr><tr><td colspan=\"2\">活用の型</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td><td style='text-align: center; word-wrap: break-word;'>下</td></tr><tr><td colspan=\"2\">接続</td><td style='text-align: center; word-wrap: break-word;'>未然（四、ナ・ラ変）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外）</td><td style='text-align: center; word-wrap: break-word;'>未然（用言）</td><td style='text-align: center; word-wrap: break-word;'>未然（四、ナ・ラ変）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外）</td><td style='text-align: center; word-wrap: break-word;'>未然（四、ナ・ラ変）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外）</td><td style='text-align: center; word-wrap: break-word;'>未然（四、ナ・ラ変）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外）</td><td style='text-align: center; word-wrap: break-word;'>未然（四、ナ・ラ変）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外）</td><td style='text-align: center; word-wrap: break-word;'>未然（四、ナ・ラ変）</td><td style='text-align: center; word-wrap: break-word;'>未然（左以外）</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//7a3aa2ea-00a3-465a-93ee-f39fc11795ea/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A19%3A58Z%2F-1%2F%2Fee6764954e8ce038de8c4fc2ed6a700c94172ce186f57d0a905d2b5bd2563b6e"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//7a3aa2ea-00a3-465a-93ee-f39fc11795ea/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A19%3A58Z%2F-1%2F%2F10a09aedb16581ab22b90fe7eb014cd2fadd352d089d4d66f95b32c8a1d9cb9d"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//7a3aa2ea-00a3-465a-93ee-f39fc11795ea/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A19%3A58Z%2F-1%2F%2F1760dbe47319fc2800ac008228c15eb391c11b49b02a85fd6606c25037f15be0"
  ]
}